Subject: Bug#620: [X2Go-Dev] Bug#620: x2goclient hides KDE kickoff start panel before application selection if panel auto hide option selected

From: Mike Gabriel <[email-masked]>
Date: Wed, 24 Sep 2014 19:15:48 +0000

Control: reassign -1 x2goclient
Control: found 4.0.2.1

Hi Diego,

On  Mi 24 Sep 2014 18:32:15 CEST, Diego COSTE wrote:

> Package: x2goclient.x86_64
> Version: 4.0.2.1-1.fc20
>
> OS: KDE 4 on Fedora core 20 x86_64, yum-updated on Sept 23rd 2014 (both
> client and server)
>
> Description: This is now only a minor problem, as while writing this bug
> report I found a way to work-around the issue.
> By default I configure the main KDE panel to auto-hide: main panel (=
> window manager status bar with main menu) shows only if I move the mouse
> to the bottom of the screen (there is a similar option available in
> Windows 95...7).
>
> If I then access the Kickoff application launcher (start menu) with the
> mouse, the menu closes after 1 or 2 seconds, before I select any
> application or click on anything, so I can not access any app, except
> the favourites which are available on the first menu page.
> Problem does not occur when locally logging onto this server.
> Problem does not occur on client's own KDE menu.
> Once every 10-20 times, problem will not occur.
> Problem does not occur if KDE panel is always shown (not auto-hidden) =>
> Chosen work-around.

Is this maybe a duplicate of the freshly reported issue #618 [1]?  
Hmmm... now that I read the complete subject of your original mail, I  
guess not.

> I have not found any similar bug report, but I also did not find any
> easy way to search the bug reports (looking for KDE for ex).

Mike

[1] http://bugs.x2go.org/618

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb